Subject: Re: [PATCH] git-rebase.sh: Update USAGE string (No. 1)

From: Jari Aalto <[email-masked]>
Date: Mon, 04 Feb 2008 02:11:40 +0200

* Sun 2008-02-03 Jakub Narebski <[email-masked]> INBOX
> I would say "[--whitespace=<option>]" or "[--whitespace=<action>]"
> instead of introducing yet not agreed upon notation (this has the
> advantage of shortening synopisis, which should be short IMHO).

The "{a|b|c}" is a used syntax. See cpio(1).
 
    cpio  {-o|--create} [-0acvABLV] ...

The information about values to --whitespace is buried under 2 manual
pages. A help that displays the values immediately is more helpful. The
--whitespace option is used very frequently.

Jari

-- 
Welcome to FOSS revolution: we fix and modify until it shines